<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'vpl', language 'ro_wp', version '3.2'.
 *
 * @package     vpl
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Despre';
$string['addfile'] = 'Adaugă fișier';
$string['advanced'] = 'Avansat';
$string['allfiles'] = 'Toate fișierele';
$string['anyfile'] = 'Orice fișier';
$string['basedon'] = 'Bazat pe';
$string['changesNotSaved'] = 'Modificările nu au fost salvate';
$string['clipboard'] = 'Clipboard';
$string['closed'] = 'Închis';
$string['comments'] = 'Comentarii';
$string['compilation'] = 'Compilație';
$string['connected'] = 'conectat';
$string['delete_file_q'] = 'Ștergeți fișierul?';
$string['description'] = 'Descriere';
$string['download'] = 'Descarcă';
$string['edit'] = 'Editează';
$string['editing'] = 'Se editează';
$string['evaluate'] = 'Evaluează';
$string['evaluating'] = 'Se evaluează';
$string['evaluation'] = 'Evaluare';
$string['examples'] = 'Exemple';
$string['execution'] = 'Execuție';
$string['file'] = 'Fișier';
$string['file_name'] = 'Numele fișierului';
$string['filenotadded'] = 'Fișierul nu a fost adă';
$string['fulldescription'] = 'Descriere completă';
$string['grader'] = 'Evaluator';
$string['groupwork'] = 'Muncă în echipă';
$string['individualwork'] = 'Muncă individuală';
$string['load'] = 'Încarcă';
$string['loading'] = 'Se încarcă';
$string['menuexecutionoptions'] = 'Opțiuni';
$string['menukeepfiles'] = 'Fișiere de păstrat';
$string['new'] = 'Nou';
$string['new_file_name'] = 'Noua denumire a fișierului';
$string['next'] = 'Următorul';
$string['notsaved'] = 'Nu este salvat';
$string['options'] = 'Opțiuni';
$string['pluginadministration'] = 'Administrare VPL';
$string['rename'] = 'Redenumește';
$string['rename_file'] = 'Redenumește fișierul';
$string['save'] = 'Salvează';
$string['savecontinue'] = 'Salvează și continuă';
$string['saved'] = 'Salvează';
